{
    "\/009edd.php": {
        "action": "acknowledge",
        "date": 1459377570
    },
    "\/1b6651.php": {
        "action": "acknowledge",
        "date": 1459377571
    },
    "\/components\/com_config\/model\/modules.php": {
        "action": "acknowledge",
        "date": 1459377572
    },
    "\/components\/com_contact\/models\/featured.php": {
        "action": "acknowledge",
        "date": 1459377573
    },
    "\/components\/com_content\/helpers\/association.php": {
        "action": "acknowledge",
        "date": 1459377575
    },
    "\/components\/com_wrapper\/views\/error.php": {
        "action": "acknowledge",
        "date": 1459377576
    },
    "\/components\/test.php": {
        "action": "acknowledge",
        "date": 1459377579
    },
    "\/layouts\/joomla\/editors\/model.php": {
        "action": "acknowledge",
        "date": 1459377580
    },
    "\/layouts\/plugins\/user\/error.php": {
        "action": "acknowledge",
        "date": 1459377581
    },
    "\/lib.php": {
        "action": "acknowledge",
        "date": 1459377583
    },
    "\/libraries\/cms\/4782c3.php": {
        "action": "acknowledge",
        "date": 1459377586
    },
    "\/libraries\/cms\/help.php": {
        "action": "acknowledge",
        "date": 1459377587
    },
    "\/libraries\/cms\/html\/category.php": {
        "action": "acknowledge",
        "date": 1459377588
    },
    "\/libraries\/cms\/html\/rules.php": {
        "action": "acknowledge",
        "date": 1459377590
    },
    "\/libraries\/cms\/installer\/footer.php": {
        "action": "acknowledge",
        "date": 1459377591
    },
    "\/libraries\/cms\/version\/version.php": {
        "action": "acknowledge",
        "date": 1459377592
    },
    "\/libraries\/fof\/integration\/utf.php": {
        "action": "acknowledge",
        "date": 1459377593
    },
    "\/libraries\/fof\/less\/stats.php": {
        "action": "acknowledge",
        "date": 1459377595
    },
    "\/libraries\/fof\/model\/behavior\/enabled.php": {
        "action": "acknowledge",
        "date": 1459377598
    },
    "\/libraries\/fof\/table\/nested.php": {
        "action": "acknowledge",
        "date": 1459377599
    },
    "\/libraries\/joomla\/access\/options.php": {
        "action": "acknowledge",
        "date": 1459377600
    },
    "\/libraries\/joomla\/database\/importer\/mysqli.php": {
        "action": "acknowledge",
        "date": 1459377602
    },
    "\/libraries\/joomla\/dirs.php": {
        "action": "acknowledge",
        "date": 1459377603
    },
    "\/libraries\/joomla\/facebook\/note.php": {
        "action": "acknowledge",
        "date": 1459377604
    },
    "\/libraries\/joomla\/form\/fields\/checkboxes.php": {
        "action": "acknowledge",
        "date": 1459377605
    },
    "\/libraries\/joomla\/form\/fields\/timezone.php": {
        "action": "acknowledge",
        "date": 1459377607
    },
    "\/libraries\/joomla\/google\/embed\/maps.php": {
        "action": "acknowledge",
        "date": 1459377608
    },
    "\/libraries\/joomla\/model\/model.php": {
        "action": "acknowledge",
        "date": 1459377609
    },
    "\/libraries\/joomla\/oauth1\/config.php": {
        "action": "acknowledge",
        "date": 1459377610
    },
    "\/libraries\/joomla\/oauth1\/javascript.php": {
        "action": "acknowledge",
        "date": 1459377612
    },
    "\/libraries\/joomla\/table\/language.php": {
        "action": "acknowledge",
        "date": 1459377613
    },
    "\/libraries\/legacy\/error\/list.php": {
        "action": "acknowledge",
        "date": 1459377615
    },
    "\/libraries\/loader.php": {
        "action": "acknowledge",
        "date": 1459377616
    },
    "\/media\/editors\/codemirror\/addon\/wrap\/system.php": {
        "action": "acknowledge",
        "date": 1459377619
    },
    "\/media\/editors\/codemirror\/mode\/django\/info.php": {
        "action": "acknowledge",
        "date": 1459377620
    },
    "\/media\/editors\/codemirror\/mode\/r\/db.php": {
        "action": "acknowledge",
        "date": 1459377622
    },
    "\/media\/editors\/codemirror\/mode\/twig\/title.php": {
        "action": "acknowledge",
        "date": 1459377623
    },
    "\/media\/editors\/tinymce\/plugins\/contextmenu\/help.php": {
        "action": "acknowledge",
        "date": 1459377624
    },
    "\/media\/editors\/tinymce\/plugins\/template\/global.php": {
        "action": "acknowledge",
        "date": 1459377625
    },
    "\/modules\/mod_articles_category\/helper.php": {
        "action": "acknowledge",
        "date": 1459377627
    },
    "\/modules\/mod_articles_news\/tmpl\/_item.php": {
        "action": "acknowledge",
        "date": 1459377628
    },
    "\/modules\/mod_custom\/tmpl\/xml.php": {
        "action": "acknowledge",
        "date": 1459377629
    },
    "\/modules\/mod_login\/helper.php": {
        "action": "acknowledge",
        "date": 1459377630
    },
    "\/modules\/mod_tags_similar\/tmpl\/dump.php": {
        "action": "acknowledge",
        "date": 1459377632
    },
    "\/modules\/mod_users_latest\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1459377634
    },
    "\/plugins\/authentication\/joomla\/proxy.php": {
        "action": "acknowledge",
        "date": 1459377635
    },
    "\/plugins\/editors\/tinymce\/fields\/error.php": {
        "action": "acknowledge",
        "date": 1459377636
    },
    "\/plugins\/search\/content\/content.php": {
        "action": "acknowledge",
        "date": 1459377637
    },
    "\/plugins\/system\/languagecode\/dir.php": {
        "action": "acknowledge",
        "date": 1459377638
    },
    "\/plugins\/xmap\/com_k2\/user.php": {
        "action": "acknowledge",
        "date": 1459377640
    },
    "\/templates\/beez3\/language\/en-GB\/template.php": {
        "action": "acknowledge",
        "date": 1459377641
    },
    "\/administrator\/components\/com_weblinks\/controller.php": {
        "action": "acknowledge",
        "date": 1459540292
    },
    "\/administrator\/components\/com_weblinks\/controllers\/weblink.php": {
        "action": "acknowledge",
        "date": 1459540292
    },
    "\/administrator\/components\/com_weblinks\/controllers\/weblinks.php": {
        "action": "acknowledge",
        "date": 1459540293
    },
    "\/administrator\/components\/com_weblinks\/helpers\/weblinks.php": {
        "action": "acknowledge",
        "date": 1459540295
    },
    "\/administrator\/components\/com_weblinks\/models\/weblink.php": {
        "action": "acknowledge",
        "date": 1459540297
    },
    "\/administrator\/components\/com_weblinks\/models\/weblinks.php": {
        "action": "acknowledge",
        "date": 1459540299
    },
    "\/administrator\/components\/com_weblinks\/script.php": {
        "action": "acknowledge",
        "date": 1459540301
    },
    "\/administrator\/components\/com_weblinks\/tables\/weblink.php": {
        "action": "acknowledge",
        "date": 1459541567
    },
    "\/administrator\/components\/com_weblinks\/views\/weblink\/tmpl\/edit.php": {
        "action": "acknowledge",
        "date": 1459541568
    },
    "\/administrator\/components\/com_weblinks\/views\/weblink\/tmpl\/edit_metadata.php": {
        "action": "acknowledge",
        "date": 1459541570
    },
    "\/administrator\/components\/com_weblinks\/views\/weblink\/tmpl\/edit_params.php": {
        "action": "acknowledge",
        "date": 1459541571
    },
    "\/administrator\/components\/com_weblinks\/views\/weblink\/view.html.php": {
        "action": "acknowledge",
        "date": 1459541572
    },
    "\/administrator\/components\/com_weblinks\/views\/weblinks\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1459541574
    },
    "\/administrator\/components\/com_weblinks\/views\/weblinks\/tmpl\/default_batch.php": {
        "action": "acknowledge",
        "date": 1459541575
    },
    "\/administrator\/components\/com_weblinks\/views\/weblinks\/view.html.php": {
        "action": "acknowledge",
        "date": 1459541576
    },
    "\/components\/com_weblinks\/controller.php": {
        "action": "acknowledge",
        "date": 1459541579
    },
    "\/components\/com_weblinks\/controllers\/weblink.php": {
        "action": "acknowledge",
        "date": 1459541580
    },
    "\/components\/com_weblinks\/helpers\/association.php": {
        "action": "acknowledge",
        "date": 1459541581
    },
    "\/components\/com_weblinks\/helpers\/category.php": {
        "action": "acknowledge",
        "date": 1459541582
    },
    "\/components\/com_weblinks\/helpers\/icon.php": {
        "action": "acknowledge",
        "date": 1459541584
    },
    "\/components\/com_weblinks\/helpers\/route.php": {
        "action": "acknowledge",
        "date": 1459541585
    },
    "\/components\/com_weblinks\/models\/categories.php": {
        "action": "acknowledge",
        "date": 1459541586
    },
    "\/components\/com_weblinks\/models\/category.php": {
        "action": "acknowledge",
        "date": 1459541587
    },
    "\/components\/com_weblinks\/models\/form.php": {
        "action": "acknowledge",
        "date": 1459541589
    },
    "\/components\/com_weblinks\/models\/weblink.php": {
        "action": "acknowledge",
        "date": 1459541590
    },
    "\/components\/com_weblinks\/router.php": {
        "action": "acknowledge",
        "date": 1459541591
    },
    "\/components\/com_weblinks\/views\/categories\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1459541593
    },
    "\/components\/com_weblinks\/views\/categories\/tmpl\/default_items.php": {
        "action": "acknowledge",
        "date": 1459541595
    },
    "\/components\/com_weblinks\/views\/categories\/view.html.php": {
        "action": "acknowledge",
        "date": 1459541595
    },
    "\/components\/com_weblinks\/views\/category\/tmpl\/default.php": {
        "action": "acknowledge",
        "date": 1459541597
    },
    "\/components\/com_weblinks\/views\/category\/tmpl\/default_children.php": {
        "action": "acknowledge",
        "date": 1459541598
    },
    "\/components\/com_weblinks\/views\/category\/tmpl\/default_items.php": {
        "action": "acknowledge",
        "date": 1459541599
    },
    "\/components\/com_weblinks\/views\/category\/view.feed.php": {
        "action": "acknowledge",
        "date": 1459541600
    },
    "\/components\/com_weblinks\/views\/category\/view.html.php": {
        "action": "acknowledge",
        "date": 1459541601
    },
    "\/components\/com_weblinks\/views\/form\/tmpl\/edit.php": {
        "action": "acknowledge",
        "date": 1459541603
    },
    "\/logs\/error.php": {
        "action": "ignore_file",
        "date": 1507734323
    }
}